*{
    text-shadow: 1px 1px 0px #fff;
}
.postTitle{
padding-top:20px;/*列表页标题*/
}
#nav_next_page{
padding:10px;
}
#nav_next_page>a {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
#nav_next_page>a:focus,
#nav_next_page>a:active:focus,
#nav_next_page>a.active:focus,
#nav_next_page>a.focus,
#nav_next_page>a:active.focus
{
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#nav_next_page>a:hover,
#nav_next_page>a:focus,
#nav_next_page>a.focus {
  color: #333;
  text-decoration: none;
}
#nav_next_page>a:active,
#nav_next_page>a.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}